<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md) &gt; [reputation](./bitburner.workstats.reputation.md)

## WorkStats.reputation property

**Signature:**

```typescript
reputation: number;
```
